get
https://api.rotowire.com/Soccer/SERI/WeeklyProjections.php
Weekly Serie A player projections covering all matches in the current gameweek.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Week | integer | |
Season | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Players | array | |
Id | string |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Projections | object | |
Id | string |
Example Response
{
"League": "SERI",
"Week": 37,
"Season": 2025,
"Teams": [
{
"Name": "AC Milan",
"Players": [{"FirstName": "Christopher","LastName": "Nkunku","Position": "F/M","Projections": {"Minutes": 95,"Goals": 0.49,"Assists": 0.15,"Shots": 1.74},"Id": "20544"}],
"Id": "97"
}
]
}